org.apache.ignite.internal.processors.cache.mvcc

## Interface MvccLongList

All Known Implementing Classes:
  MvccEmptyLongList, MvccSnapshotResponse

    public interface MvccLongList

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `contains(long val)`
`long` `get(int i)`
`int` `size()`

### Method Detail

#### size

    int size()

#### get

    long get(int i)

#### contains

    boolean contains(long val)

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019